Subject: 4 star applicant - Naukri.com -Walk-in For Freelancer Blog Writer, Content Writer, Not Applied, 4 years 01 months, Noida, 2.40
From: Annu Tripathi <[email-masked]>
To: [email-masked]
Date: Wed, 8 May 2019 22:16:44 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Freelancer Blog Writer

77 Applicants

View All

Annu Tripathi

(4/5)

I have recently completed my M.A. in psychology and I am presently pursuing B.Ed. I am looking forward to work as a counselor and /or primary teacher. With a background and experience in Marketing and communication, I am skilled to interact with people, My previous experience is in the field of marketing an creative writing. Graduation in Psychology and interest in the field of interacting and understanding people has been my motivation for pursuing career in the field of counseling.
View Attached CV

Key Skills blog writing, blogs, copy writing, Counselling, Teaching, School

Exp
4 years 01 months

CTC
2.40

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Content Writer
Current Company Not Applied
Notice Period 15 Days or less
Previous Designation Senior Executive Marketing Coordination and Content Developer

Contact Details
Mobile: 9810608946
Landline: 91-11-981060894

Prefers Noida
Education
M.A
Indira Gandhi National Open University (IGNOU)
B.A
Banaras Hindu University (BHU), Varanasi

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem